package com.goafanti.common.dao;

import java.util.List;

import com.goafanti.common.model.OrgStandard;

public interface OrgStandardMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgStandard record);

    int insertSelective(OrgStandard record);

    OrgStandard selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgStandard record);

    int updateByPrimaryKey(OrgStandard record);

	int batchDeleteByPrimaryKey(List<String> id);

}